<?php

require_once __DIR__ . '/PreInstallBasic.php';

class PreInstall extends PreInstallBasic
{
    protected function configKeys()
    {
        return array(
            'plan' => 'PRO',
        );
    }
}